unable to install git eclipse plugin fir indigo

I tried to install the plugin by going to Help > Install New Software menu In the Work with field I chose:
EGit - http://download.eclipse.org/egit/updates
Used Marketplace also, no use.




 

You can't install EGit 3.3 into this very old Eclipse installation. The newest EGit version which can be installed on Galileo (Eclipse 3.5) is 2.1 [1] [2]. We always support the last two releases of Eclipse. Today these supported releases are Juno (4.2) and Kepler (4.3). Luna will be released end of this month.
[1] https://wiki.eclipse.org/EGit/FAQ#What_versions_of_Eclipse_does_EGit_target.3F
[2] https://wiki.eclipse.org/EGit/FAQ#Where_can_I_find_older_releases_of_EGit.3F

 
Post a Reply
Captcha Image